/*
Theme Name:     NDD Artist Theme 3.0
Theme URI:      http://newdivisiondigital.com/
Description:    Artist Theme 3.0
Author:         Chris Jahnle
Author URI:     http://newdivisiondigital.com/
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       twentyseventeen
Version:        1.11
*/

/* Theme Fonts */

@import url("https://use.typekit.net/lun6ofy.css");


/* Temp */

body:not(.title-tagline-hidden) .site-branding-text:nth-child(2) {
    display: none;
}
#link-area {
    width: auto;
    display: inline-block;
    position: relative;
    padding-top: 40px;
    padding-bottom: 20px;
    margin: 0 auto;
    margin-left: 0;
}


.link-text {
    position: relative;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    float: left;
    padding-right: 10px;
    width: auto;
}

.bandsintown-link, .apple-music-link {
    height: 48px;
    overflow: hidden;
    float: left;
}
.bandsintown-link .icon-chain, .apple-music-link .icon-chain {
    display: none;
}
.bandsintown-link a {
    background: url(images/bandsintown-icon-white.png) center center no-repeat;
    background-size: 50%;
}
.apple-music-link a {
    background: url(images/apple-music-icon-blk.svg) center center no-repeat;
    background-size: 50%;
}


/* General Link */

html {
    margin-top: 0 !important;
}
body {
    background: #333;
}
body, button, input, select, textarea {
    color: #333;
    font-family: "lato","Helvetica Neue",helvetica,arial,sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 200;
    line-height: 1.66;
}
button, input[type="button"], input[type="submit"] {
    background-color: #000;
    border: 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #222;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1;
    padding: 1em 2em;
    text-shadow: none;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}
a:focus {
    outline: none !important;
} 
.close {
    display: none;
}
.open {
    display: block;
}
.entry-content a img, .widget a img {
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}

/* General Embed and iFrame */

embed, iframe, object {
    max-width: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* Admin Style */

.admin-bar .site-navigation-fixed.navigation-top {
    top: 0;
}
.twentyseventeen-panel .edit-link {
    display: none;
    margin: 0.3em 0 0;
}
.page .entry-header .edit-link {
    display: none;
}

/* Profile Form Popup */

#modal-window, #modal-window-2 {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#modal-message {
    background: rgba(145,94,228,.7);
    position: relative;
    width: 320px;
    height: 300px;
    margin: 0 auto;
    text-align: center;
    margin-top: 12em;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(145,94,228,0.7);
    -moz-box-shadow: 0px 0px 5px 2px rgba(145,94,228,0.7);
    box-shadow: 0px 0px 5px 2px rgba(145,94,228,0.7);
}
#submit-email {
    padding: 2em;
    padding-left: 1em;
    padding-right: 1em;
}
#email-notice {
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
    text-transform: lowercase;
    letter-spacing: 0;
    line-height: 20px;
    padding-top: 50px;
    padding-left: 1em;
    padding-right: 1em;
}
#theclose, #theclose2 {
    color: #111;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    float: right;
    cursor: pointer;
    padding-right: 6px;
}
#modal-message input[type="button"] {
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    text-transform: lowercase;
    margin-top: 12px;
}

/* Mobile Menu Toggle */

.menu-toggle {
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    display: none;
    font-size: 14px;
    font-size: 1.5em;
    font-weight: 800;
    line-height: 1.5;
    margin: 0 14px;
    padding: 1em 0;
    text-shadow: none;
    clear: both;
    height: 47px;
    text-align: right;
    float: right;
    width: 111px;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
}
.menu-toggle:focus {
    outline: none;
}
.menu-toggle .icon {
    margin-right: 0.5em;
    top: 0;
}
.js .main-navigation.toggled-on > div > ul {
    background: #fff;
    margin-top: 36px;
    float: right;
    border-top: 1px solid #444;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
    padding-top: 0;
}

/* Remove Front Page Sidebar */

.front-page-sidebar {
    display: none;
}

/* Force sticky navigation into position */

#page-header {
  margin-bottom: 0 !important;
}

/* Force header image to full height */

#custom-header-media {
  height: 100vh;
  max-height: 100%;
  overflow: hidden;
  position: relative;
}
.site-branding a {
  margin-top: 0;
}

/* Login Zone */

.login-zone {
    position: absolute;
    top: 6px;
    right: 0;
    padding: 0.5em 0 0.5em 0;
    z-index: 100;
    display: inline-block;
}
.login-zone.login-zone-fixed {
    position: absolute;
    top: 0;
}
.login-zone a {
    background-color: #fff;
    color: #000;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    cursor: pointer;
    margin: 0.5em 0.75em;
}
.login-zone a:hover {
    background-color: #000000;
    color: #fff;
    border-color: #fff;
}

/* Listen Button */

#listen-button {
    position: relative;
    width: 300px;
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: lowercase;
    text-align: center;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin: 0 auto;
}
.listen-copy {
    line-height: 14px;
}
.listen-button {
    background: #777BF9;
    position: relative;
    width: 300px;
    clear: both;
    padding-top: 10px;
    padding-bottom: 5px;
}
.listen-button a {
    position: relative;
    color: #fff;
    font-family: Bebas Neue, Helvetica Neue, sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding-bottom: 11px;
    padding-top: 16px;
    padding-left: 100px;
    padding-right: 100px;
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

/* Main Navigation */

.site-title {
    clear: none;
    color: #000000;
    font-size: 24px;
    font-size: 2.5rem;
    font-weight: 400;
    line-height: 0.75;
    letter-spacing: 7px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
.site-description {
    color: #ffffff;
    font-family: "lato",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 100;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: .17em;    
    margin-bottom: 0;
}
body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #000000;
}
body.has-header-image .site-description, body.has-header-video .site-description {
    color: #000000;
    opacity: 0.8;
}
.navigation-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 0;
    font-size: 14px;
    font-size: 0.875rem;
    z-index: 11;
    border-top: 0;
    border-bottom: 0;
}
.navigation-top a {
    color: #000;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: right;    
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
    color: #000000;
}
.main-navigation ul {
    background: transparent;
    text-align: right;    
    list-style: none;
    margin: 0;
    padding: 0;
}
.main-navigation li {
	width: auto;
    border: 0;
	clear: both;
    display: inline-block;
    padding-left: 10px;
}
.main-navigation a:hover {
    color: #111;
    text-decoration: underline;
}

/* Typed JS */

#typed-js-container {
    background: #a5c6cf;
    position: absolute;
    top: 96px;
    width: 100%;
    height: 2em;
    padding-left: 4.6em;
    padding-right: 4.6em;
    padding-top: 0;
    z-index: 4;
}
.typed-js-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}
.typed-js-bg {
    background: #a5c6cf;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.24;
    background-size: 200px;
}
.typed-cursor {
    position: relative;
    font-size: 1.4em;
    color: #e6cd93;
    font-weight: bold;
    float: left;
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
.typed-js-message {
    position: relative;
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 800;
    text-transform: lowercase;
    letter-spacing: 0;
    text-align: center;
}
.typed-js-message a {
    color: rgba(134,217,34,0.8);
}
.typed-js-message a:hover {
    color: #86d922;
}
.typed-cursor.tjs-hide-cursor {
    display: none;
}
.hide-message {
    display: none;
}

/* Site Header */

.site-header {
    position: relative;
    background-color: transparent;
    height: 3.8em;
    text-align: left;
}
.custom-header-media:before {
    display: none;
}


/* Header Widget Area */

#home-widget-area {
    background: transparent;
    position: absolute;
    top: 96px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    z-index: 3;
}
#home-widget-area h3:first-child {
    color: #f3e418;
    font-family: Bebas Neue, Helvetica Neue, sans-serif;
    font-size: 37px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
#home-widget-area #tour {
    height: 117px;
    overflow: hidden;
    border-bottom: 1px solid #000;
}
#e4d-embed iframe {
    position: relative;
    z-index: 100;
}
#home-widget-bg {
    background: transparent;
    opacity: 0.4;
    position: absolute;
    width: 100%;
    height: 138px;
    bottom: 0;
}

/* Video Gallery */

.post-type-archive-videos .wrap.videos {
    padding-left: 0;
    padding-right: 0;
}
.post-type-archive-videos.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
#videos {
    position: relative;
    width: 100%;
    float: left;
}
#desktop-vids {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 34.69%;
    padding-top: 25px;
}
#desktop-vids iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#video-ctrls {
    background: #000;
    position: relative;
    width: 100%;
    height: 80px;
    cursor: pointer;
    opacity: 1;
}
#play-button {
    background: url("images/play-button.png") no-repeat center center transparent;
    background-size: 100%;
    position: relative;
    width: 60px;
    height: 80px;
    cursor: pointer;
}
#play-button-2 {
    background: url("images/play-button.png") no-repeat center center transparent;
    background-size: 100%;
    position: relative;
    width: 60px;
    height: 80px;
    cursor: pointer;
    display: none;
}
#pause-button {
    background: url("images/pause-button.png") no-repeat center center transparent;
    background-size: 100%;
    position: relative;
    width: 60px;
    height: 80px;
    cursor: pointer;
    display: none;
}
#previous-button {
    position: relative;
    width: 46px;
    height: 60px;
    margin-top: 18px;    
    cursor: pointer;
    opacity: 1;
    float: left;
}
#next-button {
    position: relative;
    width: 46px;
    height: 60px;
    margin-top: 18px;    
    cursor: pointer;
    opacity: 1;
    float: left;
}
#previous-button img, #next-button img {
    width: 100%;
}
#mobile-embeds {
    display: none;
}
#video-thumbs {
    position: relative;
    background: #000;  
    width: 100%;      
    margin-right: 0;
    clear: both;
}
#video-thumbs ul {
    position: relative;
    background: #000;    
    width: 100%;    
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    float: left;
}
#video-thumbs ul li {
    width: 19%;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    border: 0;
    float: left;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

/* Video Single Post */

.single-videos .site-content {
    background: rgba(0,0,0,0.6);
    padding: 3em 0 0;
}
.single-videos .site-content .wrap {
    max-width: 60%;
}
.type-videos {
    border-bottom: 0;
    border-top: 0;
    margin-top: 0;
    padding: 1em 0 0;
}
.type-videos .entry-header {
    padding: 0;
}
.type-videos .entry-header .entry-title {
    color: #000;
    font-family: Usual,Helvetica Neue,Arial,sans-serif;
    font-size: 32px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin-bottom: 0.25em;
}
.video-content {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
}
.video-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    margin-left: 0;
    margin-right: 0;
}
.video-background {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    z-index: -1;
    opacity: 0.7;
    overflow: hidden;
}
.video-background img {
    position: relative;
    max-width: 300%;
    height: 100%;
    margin-left: -100%;
}
.type-videos .entry-footer {
    border-bottom: 0;
    border-top: 0;
    margin-top: 0;
    padding: 0;
}

/* Featured Video */

.page-template-template-featuredvideo .video-content {
    position: relative;
    width: 66.986%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 34.69%;
    padding-top: 25px;
}
#panel1 .video-content {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    margin-top: 0;
    padding-top: 25px;
    padding-bottom: 36%;
}
#panel1 .video-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 68.69%;
    height: 100%;
    background: transparent;
    margin-left: 15.655%;
    margin-right: 15.655%;
}
.video-btns {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    float: left;
}
.video-share, .video-download, .video-listenbuy, .video-joinus {
    position: relative;
    width: 150px;
    height: 48px;
    display: inline-block;
    overflow: hidden;
    background-color: transparent;
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    cursor: pointer;
    margin: 0.5em 0.75em;
    padding-top: 0.65em;
}
.video-listenbuy a {
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0;   
    padding: 1.5em 1.5em; 
}
.site-btn {
    background-color: transparent;
    position: relative;
    width: auto;
    height: 48px;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    cursor: pointer;
    margin: 0.5em 0.75em;
    padding-top: 0.65em;
}
.site-btn {
    background-color: transparent;
    position: relative;
    width: auto;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    cursor: pointer;
    margin: 0;
    padding-top: 0;
}
.site-btn a {
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0;   
    padding: 1.5em 1.5em; 
}
.site-btn a:hover {
    background: #fff;
    color: #000;
    box-shadow: inset 0 0;
}
.video-share:hover, .video-download:hover, .video-listenbuy:hover, .video-joinus:hover {
    background-color: rgba(145,94,228,.7);
    color: #fff;
}
.video-listenbuy a:hover {
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0;
}
.video-share:hover img, .video-download:hover img, .video-listenbuy:hover img {
    margin-top: -48px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

/* Video Widget */

.video_widget-2 {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    opacity: 0;
    clear: both;
}
.video_widget-2 iframe {
    position: absolute;
    top: -13px;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
#video-title {
    position: absolute;
    top: -90px;
    left: 50%;    
    width: 30%;
    display: none;
}   
#video-title img {
    position: relative;
    width: 100%;
    left: -50%;
    display: none;
}
#video-container {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    width: 80%;
    margin: 0 auto;
    margin-top: 0;
    margin-bottom: 0;
    z-index: 5000;
}
#video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#sound-container {
    position: absolute;
    top: 11px;
    right: 18px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    opacity: 0;
}
#sound-on {
    background: url("images/sound-icon.png") no-repeat center center transparent;
    background-size: 100%;
    position: relative;
    left: -50%;
    width: 60px;
    height: 60px;
    cursor: pointer;  
    display: none;  
}
#sound-off {
    background: url("images/no-sound-icon.png") no-repeat center center transparent;
    background-size: 100%;    
    position: relative;
    left: -50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    display: none;
}

#replay-container {
    position: relative;
    width: 64px;
    height: 80px;
    cursor: pointer;
    opacity: 1;
    float: left;
}
#replay {
    background: url("images/replay-icon.png") no-repeat center center transparent;
    background-size: 100%;    
    position: relative;
    left: -50%;
    width: 80px;
    height: 80px;
    cursor: pointer;
}

/* Video Premiere */

#video-premiere {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    float: left;
}
#video-premiere #video-embed {
    position: relative;
    height: 79%;
    padding-top: 0;
    overflow: hidden;
}
#video-embed iframe,
#video-embed object,
#video-embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.widget-5 #e4d-embed {
    background: #000;
    position: absolute;
    bottom: 0;
    right: 0;
}
#video-share-buttons {
    background: rgba(0,0,0,0.6);
    position: absolute;
    width: 100%;
    height: 21%;
    left: 0;
    top: 100px;
}
#video-share-copy {
    position: relative;
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    margin-top: 0;
    margin-left: 20px;
    padding-top: 5px;
    float: left;
}
#vid-fb-share {
    position: relative;
    margin-left: 10px;
    padding-top: 1px;
    float: left;
}
#vid-tw-share {
    position: relative;
    margin-left: 20px;
    padding-top: 5px;
    float: left;
}

/* Download Grid */

#artist-downloads {
    position: relative;
    width: 100%;
    text-align: left;
}
#release-info {
    position: relative;
    width: 20%;
    display: inline-block;
}
#release-info img {
    width: 150px;
}
.page-template-template-profile #user-profile-info #artist-downloads li:last-child {
    border-bottom: 0;
}

/* Global Form Styles */

#login-message {
    position: relative;
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 1.666rem;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.14em;
    line-height: 1.666rem;
}
#login-form {
    position: relative;
    width: 300px;
    margin: 0 auto;
    clear: both;
}
.form-line-input {
    padding-bottom: 0.4em;
}
.form-line-input input {
    color: #444;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 0;
    padding: 0;
    padding-left: 0.4em;
    padding-right: 0.4em;
    padding-top: 0.2em;
    padding-bottom: 0.14em;
}
.form-message {
    font-size: 0.8em;
    line-height: 1em;
}
#reset-password {
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    padding-top: 0.8em;
}
#reset-password a {
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 200;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
#reset-password a:hover {
    color: #fff;
    text-decoration: underline;
}

/* Geo Tour Dates */

#geo-tour-widget {
    background: rgba(255,255,255,0.6);
    font-family: Bebas Neue,Helvetiva Neue, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px;
    border-radius: 4px;
}
#gt-tickets a, #gt-rsvp a {
    background: #666;
    width: 47%;
    font-family: "Bebas Neue",Helvetiva Neue, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 8px 16px 4px 16px;
    padding-left: 16px;
    padding-right: 16px;
    margin-right: 8px;
    float: right;
}
#gt-tickets a:hover, #gt-rsvp a:hover {
    background: #999;
}
#gt-date-venue {
    margin-bottom: 8px;
    float: left;
}
.gt-date {
    float: left;
}
.gt-venue {
    float: left;
    margin-left: 4px;
}
.gt-city-state {
    float: left;
    margin-left: 4px;
}

/* Profile Styles */

.profile-header h1 {
    display: none;
}
.page-template-template-profile .post-edit-link {
    display: none;
}
.page-template-template-profile #user-profile-info header {
    position: relative;
    cursor: pointer;
    border-top: 1px solid #e6cd93;
}
.page-template-template-profile #user-profile-info li:last-child {
    border-bottom: 1px solid #e6cd93;
}
.page-template-template-profile #user-profile-info li {
    list-style: none;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-e {
    background: url(images/list-plus.png) no-repeat center center transparent;
    position: absolute;
    top: 0.5em;
    right: 0;
    width: 20px;
    height: 20px;
}
.page-template-template-profile #user-profile-info li .ui-icon-triangle-1-s {
    background: url(images/list-minus.png) no-repeat center center transparent;
    position: absolute;
    top: 0.5em;
    right: 0;
    width: 20px;
    height: 20px;
}
#profile-form {
    margin-bottom: 2em;
}
.profile-info {
    color: #f3e418;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

/* Main Content */

.post-type-archive .page-header {
    display: none;
}
#page {
    background: #fff;
}
.page:not(.home) #content {
    background: transparent;
    min-height: 800px;
    padding-top: 0;
    padding-bottom: 3.25em;
}
hr {
    background-color: #fff;
    border: 0;
    height: 1px;
    margin-bottom: 0.5em;
}
.site-content {
    padding: 0;
}
.site-content-contain {
    background-color: transparent;
    position: absolute;
    top: 8em;
    width: 100%;
    min-height: 450px;
}
.home .site-content-contain {
    background-color: transparent;
    position: absolute;
    top: 8em;
    width: 100%;
    min-height: 450px;
}
.page-template-template-profile .site-content-contain {
    background-color: transparent;
    position: relative;
    top: 0;
    width: 100%;
    min-height: 450px;
}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header {
    max-width: 100%;
    margin-left: 2em;
    margin-right: 2em;
}
.panel-content {
    position: relative;
    width: 100%;
}
.page-template-template-profile .entry-content {
    color: #111;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: inset 0 -1px 0 rgba(209, 210, 210, 0.3);
    box-shadow: inset 0 -1px 0 rgba(209, 210, 210, 0.3);
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

/* Homepage Module Styles */

#hmimage {
    position: relative;
    display: inline-block;
    float: left;
	text-align: center;
}
#hmimage a {
    box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    text-decoration: none;
}
#hmhtml {
    position: relative;
    display: inline-block;
    float: left;
}
.hmhtml {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
}
.hmhtml iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#hmbtn {
    position: relative;
    width: 50%;
    margin-top: 20px;    
    float: left;
    text-align: center;
}
.hmbtn-copy {
    position: relative;	
	width: auto;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    padding-right: 10px;
	text-align: center;
}
.hmbtn-cont {
    position: relative;
    width: auto;
    display: inline-block;
}
.hmbtn-cont a {
    background-color: transparent;
    position: relative;
    width: auto;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    cursor: pointer;
    margin: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
	float: left;
}
.hmbtn-cont a:hover {
    background: #fff;   
    color: #171717;
    border: 2px solid #171717;
    box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
}

/* Tour Dates */

#artist-tour .bit-widget {
    background-color: rgba(0,0,0,0);
    width: 100%;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
}
#artist-tour .bit-widget-container {
    background-color: rgba(255,255,255,.9); 
    padding: 10px;
}
#artist-tour .bit-widget .bit-nav-bar-container {
    padding: 0;
    text-align: center;
}
#artist-tour .bit-widget .bit-event-list-title {
    color: #000;
    font-family: "lato",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;    
    padding: 10px 12px 10px 0px;
    display: inline-block;
}
#artist-tour .bit-widget .bit-upcoming-events, .bit-widget .bit-past-events {
    margin-bottom: 8px;
    margin: 0;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event {
    border-top: 0;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:first-child {
    color: #000;
    background: transparent;
    padding-left: 10px;
    padding-right: 10px;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event {
    color: #000;
    background: transparent;
    padding-left: 10px;
    padding-right: 10px;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:hover {
    background: #000;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 1px solid #fff;
}
#artist-tour .bit-widget.bit-layout-row .bit-event .bit-details .bit-date {
    width: 12.5%; 
    font-family: "lato",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 600;
    letter-spacing: 0.5px;    
    text-transform: uppercase;    
    white-space: nowrap;
    -ms-flex: 1 0 8em;
    flex: 1 0 8em;
}
#artist-tour .bit-widget .bit-upcoming-events .bit-event:hover .bit-button {
   color: #fff;
}
#artist-tour .bit-widget a {
    text-decoration: none;
    color: inherit;
    box-shadow: 0 0;
}
#artist-tour .bit-widget .bit-event .bit-rsvp {
    background-color: transparent;
    font-size: 0.88em;
    text-transform: uppercase;
    border-color: #fff;
}
.video-joinus {
    display: none;
}
.desktop-msg {
    display: block;
    color: #e6cd93;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: lowercase;
}
.panel-title-2 {
    display: none;
    color: #dea227;
    font-family: Bebas Neue,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

@media screen and (max-width: 48em) {
	
#link-area {
    width: 100%;
    display: inline-block;
    position: relative;
    padding-top: 20px;
    text-align: center;
}
.link-text {
    font-size: 15px;
}
	
.show-poster {
    width: 100%;
    padding-left: 0;
    background: transparent;
    padding-right: 0;
}
.video-download {
    display: none;
}
.video-joinus {
    display: inline-block;
}
.desktop-msg {
    display:none;   
}
.panel-title-2 {
    display: block;
} 
.site-btn a {
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0 !important;
    padding: 0.5em 1.5em;
    font-size: 12px;
}
.site-btn a:hover {
    background: #fff;
    color: #000;
    box-shadow: inset 0 0;
}
.page:not(.home) .custom-header {
    position: relative;
    padding-top: 14px;
}
.page:not(.home) .custom-header {
    position: fixed;
    width: 100%;
    height: 100%;
        height: 100vh;
    max-height: 100%;
}
.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    background: rgba(255,255,255,0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-top: 40px;
    padding-bottom: 0;
    padding-left: 0;
    margin-left: 0;
    display: block;
}
.site-branding {
    background: #fff;
    position: absolute;
    top: 36px;
    left: 0;
    width: 100%;
    height: 2em;
    padding-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    margin-left: 0;
    display: block;
}
.has-header-image.twentyseventeen-front-page .site-branding .wrap, .has-header-video.twentyseventeen-front-page .site-branding .wrap, .has-header-image.home.blog .site-branding .wrap, .has-header-video.home.blog .site-branding .wrap {
    padding-left: 0;
    padding-right: 0;
}
.site-branding .wrap {
    height: 5em;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
.site-branding a {
    width: 70%;
    text-decoration: none;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    margin: 0;
    padding: 0;
    margin-top: 0;
}
.site-title {
    font-size: 24px;
    font-size: 3rem;
    line-height: 2.5rem;
}
.site-description {
    font-size: 17px;
    letter-spacing: 0.1em;
}

/* Mobile Nav */

.navigation-top {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 200;
}
.menu-toggle {
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    width: 72px;
    height: 32px;
    color: #000;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-size: 1.5em;
    font-weight: 800;
    text-align: right;
    text-transform: lowercase;
    line-height: 1.5;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 6px 0 0;
    padding: 0;
    border: 0;
    clear: both;
    float: right;
    overflow: hidden;
}
.menu-toggle .icon {
    margin-right: 0.2em;
    top: 0;
}
.js .main-navigation.toggled-on > div > ul {
    background: #ccc;
	width: 100%;
    margin-top: 36px;
    float: right;
    border-top: 1px solid #444;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
    padding-top: 0;
}

/* Login Zone */

.login-zone {
    position: absolute;
    top: 0;
    left: 0;
    width: 124px;
    padding: 0;
    z-index: 100;
    display: inline-block;
}
.login-zone a {
    margin: 0;   
    margin-top: 2px;     
    margin-left: 2px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    float: left;  
    cursor: pointer;  
    -webkit-transition: color 0.2s;
    transition: color 0.2s;    
}
#login-message {
    margin-top: 3em;
}

/* Typed JS */

#typed-js-container {
    background: #a5c6cf;
    position: fixed;
    top: 114px;
    width: 100%;
    height: 2em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 3px;
    z-index: 100;
}
.page:not(.home) #typed-js-container {
    position: absolute;
    top: 114px;
}
.typed-js-message {
    position: relative;
    color: #fff;
    font-family: Futura,Helvetica Neue,Arial,sans-serif;
    font-size: 1.2rem;
    font-weight: 800;
    text-transform: lowercase;
    letter-spacing: 0;
    text-align: center;
}
.typed-cursor {
    position: relative;
    font-size: 1.1em;
    color: #dea227;
    font-weight: bold;
    float: left;
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

/* Header Widget Area */

#home-widget-area {
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
}

/* Featured Video */

.featured-video-panel-content .wrap {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#panel1 .video-content {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 52.69%;
    padding-top: 25px;
}
#panel1 .video-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    margin-left: 0;
    margin-right: 0;
}
.video-btns {
    margin-top: 1em;
}
.video-download {
    display: none;
}

/* Video Gallery */

#replay-container {
    width: 40px;
}
#pause-button, #play-button, #play-button-2 {
    width: 40px;
    height: 80px;
}
#previous-button, #next-button {
    width: 40px;
    margin-top: 20px;
}
#video-thumbs {
    float: right;
    margin-right: 0;
}

/* Main Content */

#content {
    background: transparent;
    min-height: 530px;
}
.page:not(.home) #content {
    min-height: 530px;
    padding-top: 0;
    padding-bottom: 1.5em;
}
.site-content-contain {
    background-color: transparent;
    position: relative;
    top: 7.5em;
    width: 100%;
    min-height: 530px;
}
.home .site-content-contain {
    background-color: transparent;
    position: absolute;
    top: 7.5em;
    width: 100%;
    min-height: 530px;
}
.page.page-one-column:not(.twentyseventeen-front-page) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: -22px;
}

/* Panel Content */

.panel-image {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    text-align: center;
}

/* Footer Mobile */

.site-footer {
    background: #fff;
    color: #fff;
    font-family: Usual,Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-size: 0.75rem;
    text-transform: uppercase;
    text-align: center !important;
    margin-top: 0;
    border-top: 1px solid #000;
}
.site-footer p {
    text-align: center !important;
}
.social-navigation a {
    background-color: #000;
    -webkit-border-radius: 40px;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    height: 40px;
    margin: 0 0.5em 0.5em 0;
    text-align: center;
    width: 40px;
}

}
@media screen and (min-width: 67em) {

.navigation-top .wrap {
    min-width: 100px;
    padding: 2em 0;
    margin-left: 0;
    margin-right: 0;
    float: right;
}

}
@media screen and (min-width: 48em) {

/* Site Branding Section */

.has-header-image.twentyseventeen-front-page .site-branding, .has-header-video.twentyseventeen-front-page .site-branding, .has-header-image.home.blog .site-branding, .has-header-video.home.blog .site-branding {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 96px;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 10;
}
.has-header-image.twentyseventeen-front-page .custom-header-fixed .site-branding, .has-header-video.twentyseventeen-front-page .custom-header-fixed .site-branding, .has-header-image.home.blog .custom-header-fixed .site-branding, .has-header-video.home.blog .custom-header-fixed .site-branding {
    position: fixed;
    top: 0;
    height: 0;
    padding: 0;
}
#masthead .wrap {
    position: absolute;
}
.site-branding .wrap {
    background: rgba(255,255,255,0.8);
    width: 100%;
    height: 3.6em;
    padding-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
}
.site-header .navigation-top .menu-scroll-down {
    top: 2em;
    right: 0;
    color: #767676;
    display: none;
}
#page-header .menu-scroll-down {
    display: none;
}
.custom-logo-link {
    padding-right: 0;
}
.custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img, body.home.title-tagline-hidden.has-header-video .custom-logo-link img {
    max-width: 1200px;
    width: 70%;
}
	

/* Login Zone */

.login-zone a {
    padding: 0.3em 0.5em 0.5em 0.6em;
}

/* Navigation Top */

.main-navigation a {
    padding: 0;
}
.navigation-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    font-size: 14px;
    font-size: 0.875rem;
    z-index: 11;
}
#masthead .navigation-top .wrap {
    position: absolute;
    top: 0;
    right: 5.4em;
    width: auto;    
    max-width: 100%;    
    text-align: right;
    padding: 1em;
    margin-left: 0;
    margin-right: 1em;
}
.page-template-template-profile .navigation-top .wrap {
    padding-right: 2.5em;
}
.site-navigation-fixed.navigation-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    z-index: 11;
}

/* Custom Header Section */

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    position: fixed;
    width: 100%;
    height: 100vh;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
}
.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 100%;
    opacity: 0.8;
}
.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media, .has-header-video:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
    bottom: 0;
    height: auto;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

/* Typed JS */

.typed-js-message {
    font-size: 1.4rem;
}

/* Form Styles */

#login-message {
    position: relative;
    width: 40%;
    margin: 0 auto;
    margin-top: 3em;
}

/* Body Sections */

.wrap {
    max-width: 100%;
    padding-left: 3em;
    padding-right: 3em;
}
.page-one-column .panel-content .wrap {
    max-width: 1040px;
    padding-top: 1em;    
    padding-bottom: 4.5em;
}
.page-one-column .panel-content.featured-video-panel-content .wrap {
    background: transparent;
    max-width: 100%;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0;
}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 0;
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #000;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0;
}

/* Background Images */

.background-fixed .panel-image {
    background-attachment: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    max-height: 2000px;
    opacity: 0;
}

/* Social Navigation */

.social-navigation {
    position: fixed;
    left: 0;
    top: 200px;
    width: 30px;
    margin-bottom: 0;
    float: left;
    clear: left;
    z-index: 800;
}
.social-navigation a {
    background-color: #fff;
    width: 40px;
    height: 40px;
    color: #000;
    text-align: center;
    margin: 0 1em 0.5em 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
}
.social-navigation a:hover {
    background-color: #f1ed1b;
    color: #000000;
}

/* Footer */

.site-footer {
    background: #fff;
    color: #000;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-size: 0.75rem;
    text-align: center !important;
    text-transform: uppercase;
    margin-top: 0;
    border-top: 1px solid #000;
}

}
@media screen and (min-width: 30em) {

.site-branding {
    background: #fff;
    padding: 0;
}
.site-branding .wrap {
    max-width: 100%;
}
body:not(.title-tagline-hidden) .site-branding .site-branding-text .site-title a {
    display: block;
}
.page-one-column .panel-content .wrap {
    max-width: 1040px;
}
.panel-content .entry-header {
    margin-bottom: 0;
    padding-bottom: 0;
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #fff;
    font-family: "lato",Helvetica Neue,Arial,sans-serif;
    font-size: 1.8rem;
    font-weight: 400;    
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0;
}

.site-footer {
    background: #fff;
    color: #000;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    font-size: 0.75rem;
    text-align: center !important;
    margin-top: 0;
    border-top: 1px solid #000;
    text-transform: uppercase;
}
.site-footer p {
    text-align: center !important;
}

}
@media screen and (max-width: 320px) {

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    display: table;
    height: 300px;
    height: 86vh;
    width: 100%;
}

}